.header1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #0000CC; font-variant: normal; line-height: normal; text-decoration: underline}
.text1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal}
.header2 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF; font-variant: normal; line-height: normal}
.text2 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal }
